Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Highlighted
Trusted Contributor
Posts: 144
Registered: ‎05-04-2011
My Device: blackberry mobiles
My Carrier: app development

simulator issue in eclipse

Hello Friends,

 

I downloaded 9700 and 9105(both are 6 OS) simulators from blackberry website.. when i installed these two simulators it shows in eclipse. But when i tried to run 9105 simulator it works fine.. But for 9700 simulator it prompts this dialog

 

 

Command Line Error - BlackBerry 9105 Simulator
----------------------------------------------
Bad value "9700" for option /handheld.
Try "fledge /help" for command line help.

 

My system is windows 64 bit.. I installed the simulators in Eclipse\plugins\net.rim.ejde.componentpack6.0.0_6.0.0.43\components\simulator folder..

 

can anyone provide me the solution for this